INSERT INTO `User` (email, username) VALUES ('john.smith@test.com', 'JohnyS');
INSERT INTO `User` (email, username) VALUES ('george.jones@test.com', '_Georgie_');
INSERT INTO `User` (email, username) VALUES ('jacob.brown@test.com', '_**JB**_');
INSERT INTO `User` (email, username) VALUES ('harry.davies@test.com', 'HarryDav');
INSERT INTO `User` (email, username) VALUES ('charlie.smith@test.com', ':Charlie:');
INSERT INTO `User` (email, username) VALUES ('thomas.wilson@test.com', 'WilT');
INSERT INTO `User` (email, username) VALUES ('joe.evans@test.com', 'JEvans');
INSERT INTO `User` (email, username) VALUES ('oscar.garcia@test.com', 'Oscar');
INSERT INTO `User` (email, username) VALUES ('william.miller@test.com', 'WillMill');
INSERT INTO `User` (email, username) VALUES ('olivia.johnson@test.com', 'Olivia Johnson');
INSERT INTO `User` (email, username) VALUES ('emily.murphy@test.com', 'Em');
INSERT INTO `User` (email, username) VALUES ('ava.byrne@test.com', 'Ava');

INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (1, 2);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (1, 3);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (1, 4);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (1, 5);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (1, 6);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (1, 7);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (1, 8);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (1, 9);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (1, 10);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (1, 11);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (1, 12);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (2, 3);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (2, 4);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (2, 5);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (3, 7);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (3, 8);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (3, 9);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (3, 10);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (3, 11);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (3, 12);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (4, 5);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (4, 6);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (4, 7);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (4, 8);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (4, 9);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (5, 12);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (7, 3);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (7, 4);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (7, 5);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (8, 9);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (8, 10);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (9, 11);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (9, 12);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (10, 1);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (10, 2);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (10, 3);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (10, 4);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (10, 5);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (11, 4);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (11, 5);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (11, 6);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (11, 7);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (11, 8);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (11, 9);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (11, 10);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (12, 1);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (12, 2);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (12, 3);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (12, 4);
INSERT INTO `Follow` (user_id_who, user_id_whom) VALUES (12, 5);

INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Morbi quis tortor id nulla ultrices aliquet. Maecenas leo odio, condimentum id, luctus nec, molestie sed, justo. Pellentesque viverra pede ac diam. Cras pellentesque volutpat dui. Maecenas tristique, est et tempus semper, est quam pharetra magna, ac consequat metus sapien ut nunc.', 'https://res.cloudinary.com/instamini/image/upload/v1630672586/husky-3380548_1280_rman9o.jpg', '2020-04-05 22:52:37', 6);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Nullam orci pede, venenatis non, sodales sed, tincidunt eu, felis. Fusce posuere felis sed lacus. Morbi sem mauris, laoreet ut, rhoncus aliquet, pulvinar sed, nisl. Nunc rhoncus dui vel sem. Sed sagittis. Nam congue, risus semper porta volutpat, quam pede lobortis ligula, sit amet eleifend pede libero quis orci. Nullam molestie nibh in lectus. Pellentesque at nulla.', 'https://res.cloudinary.com/instamini/image/upload/v1630672584/dolphin-203875_1280_n67crm.jpg', '2020-12-20 07:51:02', 10);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('In est risus, auctor sed, tristique in, tempus sit amet, sem. Fusce consequat. Nulla nisl. Nunc nisl. Duis bibendum, felis sed interdum venenatis, turpis enim blandit mi, in porttitor pede justo eu massa. Donec dapibus. Duis at velit eu est congue elementum. In hac habitasse platea dictumst. Morbi vestibulum, velit id pretium iaculis, diam erat fermentum justo, nec condimentum neque sapien placerat ante. Nulla justo.', 'https://res.cloudinary.com/instamini/image/upload/v1630672583/pug-690566_1280_s4wmbu.jpg', '2021-05-25 12:12:22', 2);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Nulla ac enim. In tempor, turpis nec euismod scelerisque, quam turpis adipiscing lorem, vitae mattis nibh ligula nec sem.', 'https://res.cloudinary.com/instamini/image/upload/v1630672586/husky-3380548_1280_rman9o.jpg', '2021-02-06 16:15:07', 10);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Praesent blandit lacinia erat.', 'https://res.cloudinary.com/instamini/image/upload/v1630672583/pug-690566_1280_s4wmbu.jpg', '2021-01-02 18:34:36', 10);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Integer pede justo, lacinia eget, tincidunt eget, tempus vel, pede. Morbi porttitor lorem id ligula. Suspendisse ornare consequat lectus. In est risus, auctor sed, tristique in, tempus sit amet, sem. Fusce consequat. Nulla nisl. Nunc nisl. Duis bibendum, felis sed interdum venenatis, turpis enim blandit mi, in porttitor pede justo eu massa. Donec dapibus. Duis at velit eu est congue elementum.', 'https://res.cloudinary.com/instamini/image/upload/v1630672584/dolphin-203875_1280_n67crm.jpg', '2020-04-21 21:40:33', 1);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Duis mattis egestas metus. Aenean fermentum. Donec ut mauris eget massa tempor convallis.', 'https://res.cloudinary.com/instamini/image/upload/v1630672586/husky-3380548_1280_rman9o.jpg', '2020-12-27 02:57:29', 7);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Morbi vestibulum, velit id pretium iaculis, diam erat fermentum justo, nec condimentum neque sapien placerat ante. Nulla justo. Aliquam quis turpis eget elit sodales scelerisque.', 'https://res.cloudinary.com/instamini/image/upload/v1630672587/sunset-570881_1920_cxnotr.jpg', '2020-12-30 20:04:18', 4);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Ut tellus. Nulla ut erat id mauris vulputate elementum.', 'https://res.cloudinary.com/instamini/image/upload/v1630672586/husky-3380548_1280_rman9o.jpg', '2021-03-29 18:32:35', 4);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Integer ac leo. Pellentesque ultrices mattis odio. Donec vitae nisi. Nam ultrices, libero non mattis pulvinar, nulla pede ullamcorper augue, a suscipit nulla elit ac nulla. Sed vel enim sit amet nunc viverra dapibus. Nulla suscipit ligula in lacus.', 'https://res.cloudinary.com/instamini/image/upload/v1630672583/pug-690566_1280_s4wmbu.jpg', '2021-03-27 02:07:02', 1);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Curabitur convallis. Duis consequat dui nec nisi volutpat eleifend. Donec ut dolor. Morbi vel lectus in quam fringilla rhoncus. Mauris enim leo, rhoncus sed, vestibulum sit amet, cursus id, turpis. Integer aliquet, massa id lobortis convallis, tortor risus dapibus augue, vel accumsan tellus nisi eu orci. Mauris lacinia sapien quis libero. Nullam sit amet turpis elementum ligula vehicula consequat. Morbi a ipsum.', 'https://res.cloudinary.com/instamini/image/upload/v1630672584/dachshund-1519374_1280_e33b5o.jpg', '2021-01-24 00:29:04', 9);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vivamus vestibulum sagittis sapien. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Etiam vel augue. Vestibulum rutrum rutrum neque. Aenean auctor gravida sem. Praesent id massa id nisl venenatis lacinia. Aenean sit amet justo. Morbi ut odio. Cras mi pede, malesuada in, imperdiet et, commodo vulputate, justo.', 'https://res.cloudinary.com/instamini/image/upload/v1630672588/elephant-1822636_1280_bsbotk.jpg', '2020-09-30 00:58:45', 10);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Nulla ac enim. In tempor, turpis nec euismod scelerisque, quam turpis adipiscing lorem, vitae mattis nibh ligula nec sem. Duis aliquam convallis nunc. Proin at turpis a pede posuere nonummy. Integer non velit. Donec diam neque, vestibulum eget, vulputate ut, ultrices vel, augue. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec pharetra, magna vestibulum aliquet ultrices, erat tortor sollicitudin mi, sit amet lobortis sapien sapien non mi.', 'https://res.cloudinary.com/instamini/image/upload/v1630672586/husky-3380548_1280_rman9o.jpg', '2020-11-08 10:42:05', 10);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Duis ac nibh. Fusce lacus purus, aliquet at, feugiat non, pretium quis, lectus. Suspendisse potenti. In eleifend quam a odio. In hac habitasse platea dictumst. Maecenas ut massa quis augue luctus tincidunt. Nulla mollis molestie lorem. Quisque ut erat.', 'https://res.cloudinary.com/instamini/image/upload/v1630672587/sunset-570881_1920_cxnotr.jpg', '2020-04-23 05:21:01', 6);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Quisque porta volutpat erat. Quisque erat eros, viverra eget, congue eget, semper rutrum, nulla. Nunc purus. Phasellus in felis. Donec semper sapien a libero. Nam dui. Proin leo odio, porttitor id, consequat in, consequat ut, nulla. Sed accumsan felis.', 'https://res.cloudinary.com/instamini/image/upload/v1630672586/cat-2083492_1280_peoqgt.jpg', '2020-08-22 12:10:14', 1);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('In quis justo. Maecenas rhoncus aliquam lacus. Morbi quis tortor id nulla ultrices aliquet. Maecenas leo odio, condimentum id, luctus nec, molestie sed, justo. Pellentesque viverra pede ac diam. Cras pellentesque volutpat dui. Maecenas tristique, est et tempus semper, est quam pharetra magna, ac consequat metus sapien ut nunc. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Mauris viverra diam vitae quam. Suspendisse potenti.', 'https://res.cloudinary.com/instamini/image/upload/v1630672584/fox-1883658_1280_omr2np.jpg', '2020-06-10 19:55:40', 3);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Nunc rhoncus dui vel sem. Sed sagittis. Nam congue, risus semper porta volutpat, quam pede lobortis ligula, sit amet eleifend pede libero quis orci.', 'https://res.cloudinary.com/instamini/image/upload/v1630672588/elephant-1822636_1280_bsbotk.jpg', '2020-11-29 10:59:59', 4);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Morbi ut odio. Cras mi pede, malesuada in, imperdiet et, commodo vulputate, justo. In blandit ultrices enim. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Proin interdum mauris non ligula pellentesque ultrices. Phasellus id sapien in sapien iaculis congue. Vivamus metus arcu, adipiscing molestie, hendrerit at, vulputate vitae, nisl. Aenean lectus.', 'https://res.cloudinary.com/instamini/image/upload/v1630672586/cat-2083492_1280_peoqgt.jpg', '2020-07-08 23:44:02', 5);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Integer ac neque. Duis bibendum. Morbi non quam nec dui luctus rutrum. Nulla tellus. In sagittis dui vel nisl. Duis ac nibh. Fusce lacus purus, aliquet at, feugiat non, pretium quis, lectus. Suspendisse potenti.', 'https://res.cloudinary.com/instamini/image/upload/v1630672584/dachshund-1519374_1280_e33b5o.jpg', '2021-04-29 17:03:46', 5);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Cras mi pede, malesuada in, imperdiet et, commodo vulputate, justo.', 'https://res.cloudinary.com/instamini/image/upload/v1630672584/cocker-spaniel-2785074_1280_lymn6c.jpg', '2021-01-11 06:06:02', 6);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('In hac habitasse platea dictumst. Etiam faucibus cursus urna. Ut tellus.', 'https://res.cloudinary.com/instamini/image/upload/v1630672584/fox-1883658_1280_omr2np.jpg', '2020-09-15 04:18:52', 1);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Aliquam augue quam, sollicitudin vitae, consectetuer eget, rutrum at, lorem. Integer tincidunt ante vel ipsum.', 'https://res.cloudinary.com/instamini/image/upload/v1630672586/husky-3380548_1280_rman9o.jpg', '2021-05-31 00:45:12', 4);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Duis bibendum. Morbi non quam nec dui luctus rutrum. Nulla tellus. In sagittis dui vel nisl. Duis ac nibh. Fusce lacus purus, aliquet at, feugiat non, pretium quis, lectus. Suspendisse potenti.', 'https://res.cloudinary.com/instamini/image/upload/v1630672584/cocker-spaniel-2785074_1280_lymn6c.jpg', '2020-06-01 13:23:03', 6);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Morbi porttitor lorem id ligula.', 'https://res.cloudinary.com/instamini/image/upload/v1630672588/elephant-1822636_1280_bsbotk.jpg', '2020-05-09 04:04:40', 6);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Maecenas tristique, est et tempus semper, est quam pharetra magna, ac consequat metus sapien ut nunc. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Mauris viverra diam vitae quam. Suspendisse potenti. Nullam porttitor lacus at turpis. Donec posuere metus vitae ipsum. Aliquam non mauris. Morbi non lectus. Aliquam sit amet diam in magna bibendum imperdiet.', 'https://res.cloudinary.com/instamini/image/upload/v1630672588/elephant-1822636_1280_bsbotk.jpg', '2021-04-16 10:39:53', 1);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Vivamus vel nulla eget eros elementum pellentesque. Quisque porta volutpat erat. Quisque erat eros, viverra eget, congue eget, semper rutrum, nulla.', 'https://res.cloudinary.com/instamini/image/upload/v1630672584/dolphin-203875_1280_n67crm.jpg', '2020-06-01 04:37:08', 11);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Praesent lectus. Vestibulum quam sapien, varius ut, blandit non, interdum in, ante. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Duis faucibus accumsan odio. Curabitur convallis. Duis consequat dui nec nisi volutpat eleifend. Donec ut dolor. Morbi vel lectus in quam fringilla rhoncus.', 'https://res.cloudinary.com/instamini/image/upload/v1630672584/fox-1883658_1280_omr2np.jpg', '2021-04-15 01:56:36', 11);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Sed sagittis. Nam congue, risus semper porta volutpat, quam pede lobortis ligula, sit amet eleifend pede libero quis orci. Nullam molestie nibh in lectus. Pellentesque at nulla. Suspendisse potenti. Cras in purus eu magna vulputate luctus. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vivamus vestibulum sagittis sapien. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Etiam vel augue.', 'https://res.cloudinary.com/instamini/image/upload/v1630672584/dolphin-203875_1280_n67crm.jpg', '2021-05-14 16:38:19', 9);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Aliquam augue quam, sollicitudin vitae, consectetuer eget, rutrum at, lorem. Integer tincidunt ante vel ipsum. Praesent blandit lacinia erat. Vestibulum sed magna at nunc commodo placerat. Praesent blandit. Nam nulla. Integer pede justo, lacinia eget, tincidunt eget, tempus vel, pede. Morbi porttitor lorem id ligula.', 'https://res.cloudinary.com/instamini/image/upload/v1630672584/fox-1883658_1280_omr2np.jpg', '2021-08-31 03:39:26', 9);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Donec ut mauris eget massa tempor convallis.', 'https://res.cloudinary.com/instamini/image/upload/v1630672584/dolphin-203875_1280_n67crm.jpg', '2020-04-25 08:47:24', 5);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Phasellus id sapien in sapien iaculis congue. Vivamus metus arcu, adipiscing molestie, hendrerit at, vulputate vitae, nisl. Aenean lectus. Pellentesque eget nunc. Donec quis orci eget orci vehicula condimentum. Curabitur in libero ut massa volutpat convallis. Morbi odio odio, elementum eu, interdum eu, tincidunt in, leo. Maecenas pulvinar lobortis est. Phasellus sit amet erat. Nulla tempus.', 'https://res.cloudinary.com/instamini/image/upload/v1630672583/pug-690566_1280_s4wmbu.jpg', '2020-12-05 00:17:36', 8);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Sed sagittis. Nam congue, risus semper porta volutpat, quam pede lobortis ligula, sit amet eleifend pede libero quis orci. Nullam molestie nibh in lectus. Pellentesque at nulla. Suspendisse potenti. Cras in purus eu magna vulputate luctus. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vivamus vestibulum sagittis sapien. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.', 'https://res.cloudinary.com/instamini/image/upload/v1630672584/cocker-spaniel-2785074_1280_lymn6c.jpg', '2021-03-16 21:54:21', 3);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Nulla mollis molestie lorem. Quisque ut erat. Curabitur gravida nisi at nibh. In hac habitasse platea dictumst. Aliquam augue quam, sollicitudin vitae, consectetuer eget, rutrum at, lorem. Integer tincidunt ante vel ipsum. Praesent blandit lacinia erat. Vestibulum sed magna at nunc commodo placerat.', 'https://res.cloudinary.com/instamini/image/upload/v1630672583/pug-690566_1280_s4wmbu.jpg', '2021-03-04 13:45:00', 5);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Morbi porttitor lorem id ligula. Suspendisse ornare consequat lectus. In est risus, auctor sed, tristique in, tempus sit amet, sem. Fusce consequat. Nulla nisl. Nunc nisl.', 'https://res.cloudinary.com/instamini/image/upload/v1630672584/cocker-spaniel-2785074_1280_lymn6c.jpg', '2021-03-18 21:23:59', 7);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('In blandit ultrices enim. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Proin interdum mauris non ligula pellentesque ultrices. Phasellus id sapien in sapien iaculis congue. Vivamus metus arcu, adipiscing molestie, hendrerit at, vulputate vitae, nisl. Aenean lectus.', 'https://res.cloudinary.com/instamini/image/upload/v1630672584/fox-1883658_1280_omr2np.jpg', '2020-06-26 09:56:49', 12);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Mauris enim leo, rhoncus sed, vestibulum sit amet, cursus id, turpis.', 'https://res.cloudinary.com/instamini/image/upload/v1630672587/sunset-570881_1920_cxnotr.jpg', '2020-11-23 18:13:43', 5);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Etiam justo. Etiam pretium iaculis justo. In hac habitasse platea dictumst. Etiam faucibus cursus urna. Ut tellus. Nulla ut erat id mauris vulputate elementum. Nullam varius. Nulla facilisi. Cras non velit nec nisi vulputate nonummy.', 'https://res.cloudinary.com/instamini/image/upload/v1630672584/dolphin-203875_1280_n67crm.jpg', '2021-05-02 17:25:35', 12);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Curabitur at ipsum ac tellus semper interdum. Mauris ullamcorper purus sit amet nulla.', 'https://res.cloudinary.com/instamini/image/upload/v1630672584/fox-1883658_1280_omr2np.jpg', '2020-12-22 20:44:02', 11);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('In congue. Etiam justo. Etiam pretium iaculis justo. In hac habitasse platea dictumst. Etiam faucibus cursus urna. Ut tellus.', 'https://res.cloudinary.com/instamini/image/upload/v1630672586/cat-2083492_1280_peoqgt.jpg', '2021-04-04 03:33:39', 2);
INSERT INTO `Post` (description, photo_url, time, user_id) VALUES ('Aenean fermentum. Donec ut mauris eget massa tempor convallis. Nulla neque libero, convallis eget, eleifend luctus, ultricies eu, nibh. Quisque id justo sit amet sapien dignissim vestibulum. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Nulla dapibus dolor vel est.', 'https://res.cloudinary.com/instamini/image/upload/v1630672584/cocker-spaniel-2785074_1280_lymn6c.jpg', '2021-08-05 01:47:36', 10);

INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('In hac habitasse platea dictumst. Etiam faucibus cursus urna. Ut tellus.', '2020-05-24 08:23:35', 8, 5);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Pellentesque ultrices mattis odio.', '2021-01-23 15:33:49', 29, 12);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Vestibulum quam sapien, varius ut, blandit non, interdum in, ante. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Duis faucibus accumsan odio. Curabitur convallis.', '2020-09-09 07:06:13', 15, 3);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Aenean sit amet justo. Morbi ut odio. Cras mi pede, malesuada in, imperdiet et, commodo vulputate, justo. In blandit ultrices enim. Lorem ipsum dolor sit amet, consectetuer adipiscing elit.', '2021-01-11 11:00:57', 5, 11);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Morbi quis tortor id nulla ultrices aliquet. Maecenas leo odio, condimentum id, luctus nec, molestie sed, justo. Pellentesque viverra pede ac diam.', '2021-02-22 20:43:42', 39, 5);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Duis mattis egestas metus. Aenean fermentum. Donec ut mauris eget massa tempor convallis.', '2020-08-17 19:40:01', 14, 3);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('In sagittis dui vel nisl. Duis ac nibh. Fusce lacus purus, aliquet at, feugiat non, pretium quis, lectus.', '2021-03-01 21:47:29', 7, 9);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Aliquam quis turpis eget elit sodales scelerisque. Mauris sit amet eros. Suspendisse accumsan tortor quis turpis. Sed ante. Vivamus tortor.', '2021-03-29 07:21:16', 2, 7);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Vestibulum ac est lacinia nisi venenatis tristique. Fusce congue, diam id ornare imperdiet, sapien urna pretium nisl, ut volutpat sapien arcu sed augue.', '2020-03-14 12:24:20', 12, 8);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Suspendisse ornare consequat lectus. In est risus, auctor sed, tristique in, tempus sit amet, sem. Fusce consequat. Nulla nisl. Nunc nisl.', '2021-02-17 20:12:17', 24, 6);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Donec ut dolor. Morbi vel lectus in quam fringilla rhoncus.', '2021-05-24 10:13:46', 11, 5);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Aenean sit amet justo. Morbi ut odio. Cras mi pede, malesuada in, imperdiet et, commodo vulputate, justo. In blandit ultrices enim. Lorem ipsum dolor sit amet, consectetuer adipiscing elit.', '2020-05-06 05:07:00', 6, 7);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Curabitur convallis. Duis consequat dui nec nisi volutpat eleifend. Donec ut dolor. Morbi vel lectus in quam fringilla rhoncus. Mauris enim leo, rhoncus sed, vestibulum sit amet, cursus id, turpis.', '2020-12-08 19:26:46', 29, 10);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Etiam faucibus cursus urna. Ut tellus. Nulla ut erat id mauris vulputate elementum. Nullam varius. Nulla facilisi.', '2021-02-06 00:08:45', 33, 6);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Praesent lectus. Vestibulum quam sapien, varius ut, blandit non, interdum in, ante.', '2021-07-05 17:11:24', 4, 10);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Aenean sit amet justo. Morbi ut odio. Cras mi pede, malesuada in, imperdiet et, commodo vulputate, justo. In blandit ultrices enim. Lorem ipsum dolor sit amet, consectetuer adipiscing elit.', '2021-08-23 11:16:58', 11, 1);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Nulla dapibus dolor vel est.', '2021-03-14 02:59:39', 10, 7);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Proin leo odio, porttitor id, consequat in, consequat ut, nulla. Sed accumsan felis. Ut at dolor quis odio consequat varius. Integer ac leo. Pellentesque ultrices mattis odio.', '2020-08-03 21:25:41', 5, 3);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Maecenas tristique, est et tempus semper, est quam pharetra magna, ac consequat metus sapien ut nunc. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Mauris viverra diam vitae quam. Suspendisse potenti. Nullam porttitor lacus at turpis.', '2020-07-17 04:34:57', 23, 1);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Duis bibendum. Morbi non quam nec dui luctus rutrum. Nulla tellus. In sagittis dui vel nisl.', '2021-04-04 17:12:16', 15, 8);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Vivamus in felis eu sapien cursus vestibulum. Proin eu mi. Nulla ac enim.', '2020-12-23 23:49:25', 31, 8);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Morbi sem mauris, laoreet ut, rhoncus aliquet, pulvinar sed, nisl. Nunc rhoncus dui vel sem. Sed sagittis. Nam congue, risus semper porta volutpat, quam pede lobortis ligula, sit amet eleifend pede libero quis orci. Nullam molestie nibh in lectus.', '2020-10-03 13:04:07', 23, 11);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('In congue. Etiam justo. Etiam pretium iaculis justo. In hac habitasse platea dictumst.', '2021-08-18 23:57:10', 12, 4);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Maecenas rhoncus aliquam lacus. Morbi quis tortor id nulla ultrices aliquet. Maecenas leo odio, condimentum id, luctus nec, molestie sed, justo. Pellentesque viverra pede ac diam.', '2020-10-25 15:37:31', 8, 11);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Integer a nibh. In quis justo.', '2020-04-24 23:32:43', 26, 10);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Nullam varius. Nulla facilisi. Cras non velit nec nisi vulputate nonummy.', '2020-11-04 17:52:41', 38, 12);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Duis bibendum, felis sed interdum venenatis, turpis enim blandit mi, in porttitor pede justo eu massa. Donec dapibus. Duis at velit eu est congue elementum. In hac habitasse platea dictumst.', '2021-07-26 08:33:53', 40, 5);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Fusce posuere felis sed lacus. Morbi sem mauris, laoreet ut, rhoncus aliquet, pulvinar sed, nisl. Nunc rhoncus dui vel sem. Sed sagittis. Nam congue, risus semper porta volutpat, quam pede lobortis ligula, sit amet eleifend pede libero quis orci.', '2021-08-06 07:24:19', 11, 10);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Nam congue, risus semper porta volutpat, quam pede lobortis ligula, sit amet eleifend pede libero quis orci. Nullam molestie nibh in lectus. Pellentesque at nulla. Suspendisse potenti.', '2020-05-25 16:03:28', 32, 10);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Proin interdum mauris non ligula pellentesque ultrices. Phasellus id sapien in sapien iaculis congue. Vivamus metus arcu, adipiscing molestie, hendrerit at, vulputate vitae, nisl. Aenean lectus. Pellentesque eget nunc.', '2021-05-27 07:28:54', 37, 4);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('In hac habitasse platea dictumst. Aliquam augue quam, sollicitudin vitae, consectetuer eget, rutrum at, lorem. Integer tincidunt ante vel ipsum. Praesent blandit lacinia erat.', '2020-08-05 19:49:22', 21, 12);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Nunc nisl. Duis bibendum, felis sed interdum venenatis, turpis enim blandit mi, in porttitor pede justo eu massa. Donec dapibus. Duis at velit eu est congue elementum.', '2020-05-01 23:40:19', 36, 4);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Aliquam augue quam, sollicitudin vitae, consectetuer eget, rutrum at, lorem. Integer tincidunt ante vel ipsum. Praesent blandit lacinia erat. Vestibulum sed magna at nunc commodo placerat.', '2020-09-14 23:30:42', 27, 3);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('In est risus, auctor sed, tristique in, tempus sit amet, sem. Fusce consequat. Nulla nisl. Nunc nisl. Duis bibendum, felis sed interdum venenatis, turpis enim blandit mi, in porttitor pede justo eu massa.', '2021-03-12 04:13:20', 39, 5);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Curabitur convallis. Duis consequat dui nec nisi volutpat eleifend. Donec ut dolor. Morbi vel lectus in quam fringilla rhoncus. Mauris enim leo, rhoncus sed, vestibulum sit amet, cursus id, turpis.', '2020-06-29 09:00:04', 34, 6);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Nam nulla. Integer pede justo, lacinia eget, tincidunt eget, tempus vel, pede. Morbi porttitor lorem id ligula. Suspendisse ornare consequat lectus. In est risus, auctor sed, tristique in, tempus sit amet, sem.', '2020-07-22 19:43:37', 33, 1);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Fusce consequat. Nulla nisl. Nunc nisl. Duis bibendum, felis sed interdum venenatis, turpis enim blandit mi, in porttitor pede justo eu massa.', '2020-07-26 21:48:24', 33, 6);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Nulla tempus.', '2020-07-14 11:32:20', 23, 2);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Morbi vel lectus in quam fringilla rhoncus. Mauris enim leo, rhoncus sed, vestibulum sit amet, cursus id, turpis. Integer aliquet, massa id lobortis convallis, tortor risus dapibus augue, vel accumsan tellus nisi eu orci. Mauris lacinia sapien quis libero.', '2021-08-23 15:13:59', 4, 6);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('In blandit ultrices enim. Lorem ipsum dolor sit amet, consectetuer adipiscing elit.', '2020-05-08 10:42:16', 36, 1);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Phasellus id sapien in sapien iaculis congue. Vivamus metus arcu, adipiscing molestie, hendrerit at, vulputate vitae, nisl. Aenean lectus. Pellentesque eget nunc.', '2020-08-15 19:33:11', 18, 9);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Nullam porttitor lacus at turpis. Donec posuere metus vitae ipsum. Aliquam non mauris.', '2021-01-23 06:50:04', 16, 5);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Integer ac neque. Duis bibendum. Morbi non quam nec dui luctus rutrum.', '2020-06-09 02:50:43', 30, 1);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Nulla ut erat id mauris vulputate elementum. Nullam varius. Nulla facilisi. Cras non velit nec nisi vulputate nonummy. Maecenas tincidunt lacus at velit.', '2020-07-04 12:20:35', 31, 4);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Aliquam sit amet diam in magna bibendum imperdiet.', '2021-01-28 07:13:29', 22, 7);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Aenean lectus. Pellentesque eget nunc. Donec quis orci eget orci vehicula condimentum. Curabitur in libero ut massa volutpat convallis. Morbi odio odio, elementum eu, interdum eu, tincidunt in, leo.', '2020-10-25 20:05:12', 37, 4);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Pellentesque at nulla. Suspendisse potenti. Cras in purus eu magna vulputate luctus. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.', '2020-04-12 15:00:10', 30, 11);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Aliquam non mauris. Morbi non lectus. Aliquam sit amet diam in magna bibendum imperdiet.', '2020-05-13 14:46:21', 12, 1);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Aliquam non mauris.', '2020-11-05 08:56:51', 26, 12);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Duis bibendum, felis sed interdum venenatis, turpis enim blandit mi, in porttitor pede justo eu massa. Donec dapibus.', '2020-12-09 16:53:52', 14, 7);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Proin leo odio, porttitor id, consequat in, consequat ut, nulla. Sed accumsan felis. Ut at dolor quis odio consequat varius. Integer ac leo. Pellentesque ultrices mattis odio.', '2020-12-27 20:26:47', 28, 10);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Sed accumsan felis. Ut at dolor quis odio consequat varius. Integer ac leo. Pellentesque ultrices mattis odio.', '2021-07-06 04:50:12', 23, 5);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Suspendisse potenti. Cras in purus eu magna vulputate luctus.', '2020-11-14 17:05:41', 22, 3);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Nullam sit amet turpis elementum ligula vehicula consequat. Morbi a ipsum. Integer a nibh.', '2021-03-18 12:19:43', 20, 6);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Nam ultrices, libero non mattis pulvinar, nulla pede ullamcorper augue, a suscipit nulla elit ac nulla. Sed vel enim sit amet nunc viverra dapibus. Nulla suscipit ligula in lacus. Curabitur at ipsum ac tellus semper interdum.', '2020-06-15 08:38:47', 22, 4);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Sed sagittis.', '2020-07-11 07:44:00', 19, 4);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Quisque id justo sit amet sapien dignissim vestibulum. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Nulla dapibus dolor vel est. Donec odio justo, sollicitudin ut, suscipit a, feugiat et, eros. Vestibulum ac est lacinia nisi venenatis tristique.', '2021-07-15 13:12:25', 27, 10);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Nunc rhoncus dui vel sem.', '2020-05-08 12:08:28', 29, 11);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('In congue. Etiam justo.', '2021-06-14 23:15:59', 14, 7);
INSERT INTO `Comment` (text, time, post_id, user_id) VALUES ('Donec vitae nisi. Nam ultrices, libero non mattis pulvinar, nulla pede ullamcorper augue, a suscipit nulla elit ac nulla. Sed vel enim sit amet nunc viverra dapibus. Nulla suscipit ligula in lacus. Curabitur at ipsum ac tellus semper interdum.', '2021-06-20 22:17:34', 5, 11);

INSERT INTO `Like` (user_id, post_id) VALUES (12, 20);
INSERT INTO `Like` (user_id, post_id) VALUES (12, 10);
INSERT INTO `Like` (user_id, post_id) VALUES (1, 24);
INSERT INTO `Like` (user_id, post_id) VALUES (12, 14);
INSERT INTO `Like` (user_id, post_id) VALUES (1, 27);
INSERT INTO `Like` (user_id, post_id) VALUES (11, 17);
INSERT INTO `Like` (user_id, post_id) VALUES (6, 26);
INSERT INTO `Like` (user_id, post_id) VALUES (10, 9);
INSERT INTO `Like` (user_id, post_id) VALUES (3, 12);
INSERT INTO `Like` (user_id, post_id) VALUES (1, 23);
INSERT INTO `Like` (user_id, post_id) VALUES (5, 26);
INSERT INTO `Like` (user_id, post_id) VALUES (5, 6);
INSERT INTO `Like` (user_id, post_id) VALUES (12, 11);
INSERT INTO `Like` (user_id, post_id) VALUES (12, 2);
INSERT INTO `Like` (user_id, post_id) VALUES (5, 27);
INSERT INTO `Like` (user_id, post_id) VALUES (3, 32);
INSERT INTO `Like` (user_id, post_id) VALUES (5, 15);
INSERT INTO `Like` (user_id, post_id) VALUES (12, 7);
INSERT INTO `Like` (user_id, post_id) VALUES (10, 1);
INSERT INTO `Like` (user_id, post_id) VALUES (9, 12);
INSERT INTO `Like` (user_id, post_id) VALUES (1, 33);
INSERT INTO `Like` (user_id, post_id) VALUES (4, 15);
INSERT INTO `Like` (user_id, post_id) VALUES (7, 8);
INSERT INTO `Like` (user_id, post_id) VALUES (12, 17);
INSERT INTO `Like` (user_id, post_id) VALUES (2, 33);
INSERT INTO `Like` (user_id, post_id) VALUES (12, 1);
INSERT INTO `Like` (user_id, post_id) VALUES (6, 38);
INSERT INTO `Like` (user_id, post_id) VALUES (1, 11);
INSERT INTO `Like` (user_id, post_id) VALUES (3, 28);
INSERT INTO `Like` (user_id, post_id) VALUES (7, 24);
INSERT INTO `Like` (user_id, post_id) VALUES (10, 23);
INSERT INTO `Like` (user_id, post_id) VALUES (5, 5);
INSERT INTO `Like` (user_id, post_id) VALUES (6, 8);
INSERT INTO `Like` (user_id, post_id) VALUES (5, 12);
INSERT INTO `Like` (user_id, post_id) VALUES (6, 14);
INSERT INTO `Like` (user_id, post_id) VALUES (7, 39);
INSERT INTO `Like` (user_id, post_id) VALUES (6, 25);
INSERT INTO `Like` (user_id, post_id) VALUES (10, 31);
INSERT INTO `Like` (user_id, post_id) VALUES (2, 10);
INSERT INTO `Like` (user_id, post_id) VALUES (10, 24);
INSERT INTO `Like` (user_id, post_id) VALUES (5, 32);
INSERT INTO `Like` (user_id, post_id) VALUES (4, 31);
INSERT INTO `Like` (user_id, post_id) VALUES (5, 23);
INSERT INTO `Like` (user_id, post_id) VALUES (3, 21);
INSERT INTO `Like` (user_id, post_id) VALUES (12, 29);
INSERT INTO `Like` (user_id, post_id) VALUES (6, 19);
INSERT INTO `Like` (user_id, post_id) VALUES (1, 6);
INSERT INTO `Like` (user_id, post_id) VALUES (12, 3);
INSERT INTO `Like` (user_id, post_id) VALUES (4, 35);
INSERT INTO `Like` (user_id, post_id) VALUES (8, 39);
INSERT INTO `Like` (user_id, post_id) VALUES (9, 11);
INSERT INTO `Like` (user_id, post_id) VALUES (12, 40);
INSERT INTO `Like` (user_id, post_id) VALUES (5, 35);
INSERT INTO `Like` (user_id, post_id) VALUES (11, 3);
INSERT INTO `Like` (user_id, post_id) VALUES (5, 2);
INSERT INTO `Like` (user_id, post_id) VALUES (8, 25);
INSERT INTO `Like` (user_id, post_id) VALUES (6, 40);
INSERT INTO `Like` (user_id, post_id) VALUES (8, 20);
INSERT INTO `Like` (user_id, post_id) VALUES (8, 32);
INSERT INTO `Like` (user_id, post_id) VALUES (10, 4);
